<section>
  <div class="slp-col-span-full">
    <h2
      class="slp-text-grayscale-333 slp-text-lg slp-leading-10 slp-min-w-full slp-text-center slp-font-normal slp-mb-32"
    >
      More to explore
    </h2>
  </div>
  <div
    class="slp-resource-card slp-flex slp-space-x-8 slp-justify-start md:slp-justify-center slp-overflow-x-auto slp-mb-16 md:slp-mb-0"
  >
    <% customer.more_case_studies.each do |case_study| %>
      <a href="<%= case_study.href %>"
        class="slp-group slp-inline-block slp-min-w-9/10 sm:slp-min-w-3/10 slp-relative hover:slp-shadow-lg hover:no-underline slp-ease-in-out slp-transition-all slp-duration-300 slp-cursor-pointer slp-text-grayscale-333 slp-mb-32"
      >
        <div
          class="slp-p-32 md:slp-max-w-lg slp-rounded-md slp-border slp-border-grayscale-highlight slp-border-solid slp-h-full slp-box-border"
        >
          <div class="slp-mb-8">
            <img
              src="/images/icons/slp-report.svg"
              class="slp-inline-block slp-mr-2"
              alt=""
              aria-describedby="Customer Case Study"
            />
            <span class="slp-uppercase slp-text-xs">
              Customer Case Study
            </span>
          </div>
          <h2 class="group-focus:slp-text-ui-secondary group-hover:slp-text-ui-secondary slp-font-normal md:slp-text-lg slp-ease-in-out slp-text-lg slp-leading-tight slp-mb-6 slp-text-grayscale-333 ">
            <%= case_study.title %>
            <svg width="9" height="6" xmlns="http://www.w3.org/2000/svg" class="slp-inline-block slp-opacity-0 group-hover:slp-opacity-100"><path d="M6.685.683L9 3 6.685 5.317a.624.624 0 11-.883-.884l.808-.808H.624a.625.625 0 010-1.25H6.61l-.808-.808a.625.625 0 01.883-.884z" fill="none" class="slp-fill-current group-hover:slp-text-ui-secondary group-focus:slp-text-ui-secondary"></path></svg>
          </h2>
        </div>
      </a>
    <% end %>
  </div>
  <a href="/customers" class="slp-mt-auto slp-min-w-full slp-text-center slp-block slp-mb-48 slp-font-bold slp-text-sm slp-leading-6 hover:slp-underline slp-text-ui-secondary-dark">
    View all case studies 
    <svg width="9" height="6" xmlns="http://www.w3.org/2000/svg" class="slp-inline-block"><path d="M6.685.683L9 3 6.685 5.317a.624.624 0 11-.883-.884l.808-.808H.624a.625.625 0 010-1.25H6.61l-.808-.808a.625.625 0 01.883-.884z" fill="none" class="slp-fill-current group-hover:slp-text-ui-secondary group-focus:slp-text-ui-secondary"></path></svg>
  </a>
</section>
<!-- Slippers styles are being overwritten, so hard reseting them here -->

<style>
.slp-resource-card a:hover {
  text-decoration:none;
}
</style>